-- Verify mimas-talos:2019_6_25_add_column_is_fake on mysql

BEGIN;

-- XXX Add verifications here.
select is_fake from `api_tractate_reply` limit 1;
select is_fake from `api_softarticle_reply` limit 1;


ROLLBACK;
